{% extends 'base.html'%}{% load markdownify %}{% block content %} {% comment %}
do I need markdownify? {% endcomment %}

<main>
  <div class="delete-form">
    <form method="post">
      {% csrf_token %}
      <p>Are you sure you want to delete "{{ meal_plan }}"?</p>
      {{ form.as_p }}
      <div>
        <button class="button">Delete</button>
      </div>
    </form>
  </div>
</main>
{% endblock content %}
